.wuliao_erweima {
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: url(../images/wuliao_erweima.png) no-repeat 15px top;
	height: 16px;
	line-height: 16px;
	padding: 0 0 7px 40px;
	padding-bottom: 7px;
	font-size: 14px;
	color: #ff4400;
	text-decoration: underline;
}

.wuliao_erweima:hover {
	color: #FF4400;
	text-decoration: underline;
}

.light_star {
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #2670d5;
	font-size: 14px;
	font-weight: normal !important;
	height: 19px;
	line-height: 19px;
	vertical-align: -2px;
}

.light_star:hover {
	text-decoration: none;
	color: #2670D5;
}

.wuliao_banner {
	display: block;
	margin-bottom: 30px;
}


/*1202*/

body {
	background-color: #ffffff;
}


/*1207*/

.banner_box1 {
	width: 100%;
	height: 524px;
	background: #B3C4DF url(../images/wuliao_banner.jpg) no-repeat center top;
	min-width: 960px;
}

.banner_box1 .banner_bg {
	position: relative;
	z-index: 0;
	width: 960px;
	margin: 0 auto;
	height: 524px;
}


/*1207*/

.gobtns1 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 461px;
	height: 69px;
	position: absolute;
	top: 315px;
	right: 78px;
	background: url(../images/wuliao_banner-btn.png) no-repeat left top;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	line-height: 69px;
}

.wuliao_banner-textbg {
	background-color: #FFFFFF;
	font-size: 16px;
	line-height: 28px;
}

.wuliao_banner-textbg .wuliao_banner-text {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 20px 10px;
}

.wuliao_banner-text .cricle {
	color: #3a88d0;
	margin: 0 5px;
}

.wuliao_banner-text .t1 {
	font-size: 24px;
	margin-bottom: 10px;
}

.wuliao_banner-text .t1 img {
	vertical-align: -3px;
	margin: 0 15px 0 10px;
}

.wuliao_banner-text .t1 span {
	font-size: 16px;
	color: #515151;
}

.wuliao_banner-text .t2 {
	margin-bottom: 10px;
}

.wuliao_banner-text .t3 {
	color: #1561b6;
}

.main_nav_box1 {
	height: 80px;
	margin-bottom: 30px;
}


/*1207*/

.main_nav_box1 .main_nav {
	height: 80px;
	line-height: 80px;
	/*  border-bottom: 1px solid #d9d9d9; */
	background: #FFF;
	width: 100%;
	z-index: 99;
	min-width: 960px;
}


/*1207*/

.main_nav_box1 .main_nav ul {
	width: 960px;
	margin: 0 auto;
}

.main_nav_box1 .main_nav ul li {
	float: left;
	height: 80px;
	padding: 0 20px 0 8px;
	background: url(../images/wuliao_jiantou.png) no-repeat right center;
	text-align: center;
}

.main_nav_box1 .main_nav ul li.navitem1 {
	width: 238px;
}

.main_nav_box1 .main_nav ul li.navitem2 {
	width: 212px;
}

.main_nav_box1 .main_nav ul li.navitem3 {
	width: 185px;
}

.main_nav_box1 .main_nav ul li.navitem4 {
	width: 211px;
	background: transparent;
}

.main_nav_box1 .main_nav ul li a {
	display: block;
	height: 80px;
	line-height: 80px;
	font-size: 26px;
	color: #111;
}

.main_nav_box1 .main_nav ul li a:hover {
	color: #517dba;
}

.main_nav_box1 .main_nav ul .now a {
	color: #ff6600;
}

.main_box {
	width: 960px;
	margin: 0 auto;
}

.main_box h3 {
	font-size: 34px;
	font-weight: normal;
	color: #000;
}

.main_box h3 .num {
	font-size: 45px;
	font-weight: bold;
	color: #3e85d5;
	vertical-align: -3px;
}

.main_box h3 .titmsg {
	font-size: 18px;
	color: #888888;
	margin-left: 5px;
}

.part1_text {
	font-size: 16px;
	color: #a1a1a1;
}

.part1_text a {
	text-decoration: underline;
	color: #008aff;
}

.part1_text a:hover {
	text-decoration: underline;
	color: #008aff;
}

.part1-img {
	background: url(../images/part1-img.png) no-repeat center top;
	height: 249px;
	position: relative;
	margin-bottom: 35px;
}

.part1-img p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #535353;
	font-size: 20px;
	position: absolute;
}

.part1-img .p1 {
	top: 217px;
	left: 105px;
}

.part1-img .p2 {
	top: 217px;
	right: 90px;
}

.part2-img {
	background: url(../images/part2-img.png) no-repeat center top;
	height: 260px;
	position: relative;
	margin: 20px 0 35px;
}

.part2-img p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #535353;
	font-size: 25px;
	color: #6b8fc3;
	position: absolute;
}

.part2-img .p1 {
	top: 226px;
	left: 72px;
}

.part2-img .p2 {
	top: 226px;
	left: 395px;
}

.part2-img .p3 {
	top: 226px;
	right: 40px;
}

.part3-img1 {
	background: url(../images/part3-img1.jpg) no-repeat left top;
	height: 92px;
	margin-top: 10px;
}

.part3-img2 {
	background: url(../images/part3-img2.jpg) no-repeat left top;
	height: 471px;
	margin-bottom: 30px;
	position: relative;
}

.part3-img2 a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 47px;
	line-height: 47px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	position: absolute;
	bottom: 6px;
}

.part3-img2 .t1 {
	background: url(../images/p3-t1.png) no-repeat left top;
	width: 175px;
	left: 265px;
}

.part3-img2 .t2 {
	background: url(../images/p3-t2.png) no-repeat left top;
	width: 155px;
	left: 503px;
}

.part3-img2 .t3 {
	background: url(../images/p3-t2.png) no-repeat left top;
	width: 155px;
	left: 732px;
}

.part4-list {
	padding: 20px 0;
}

.part4-list ul li {
	float: left;
	width: 33.3%;
	padding-top: 64px;
	margin-bottom: 20px;
}

.part4-list ul li>div {
	width: 266px;
	margin: 0 auto;
	border: 1px solid #cfcfcf;
	padding: 80px 0 20px;
	text-align: center;
	font-size: 16px;
	position: relative;
	z-index: 1;
}

.part4-list ul li>div>p {
	margin-bottom: 5px;
}

.part4-list ul li>div>div {
	width: 130px;
	height: 130px;
	position: absolute;
	z-index: 2;
	top: -68px;
	left: 69px;
}

.part4-list ul li div>div .img-bg {
	width: 129px;
	height: 129px;
	border-radius: 129px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}

.part4-list ul li div>div img {
	vertical-align: middle;
	max-width: 130px;
	max-height: 130px;
}

.part4-list ul li>div .p1 {
	color: #517dba;
}

.part4-list ul li div .p2 span {
	font-size: 26px;
	margin-right: 5px;
}
/*1217*/
.shenglue {
	width: 175px;
	margin: 0 auto 5px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*1217*/